<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <meta content="text/html; charset=UTF-8" http-equiv="content-type" />
    <meta name="title" content="LotoNyckX" />
    <meta name="author" content="Nycholas de Oliveira e Oliveira - nycholas@gmail.com" />
    <meta name="description" content="LotoNyckX - Gerenciador de jogos da Lotomania (loteria) da Caixa Econ&#244;mica Federal" />
    <meta name="keywords" content="lotonyckx lotomania loteria software free livre programa jogo caixa econ&#244;mica federal brasil" />
    <meta name="distribution" content="global" />
    <meta name="copyright" content="Nycholas de Oliveira e Oliveira - nycholas@gmail.com" />
    <title>LotoNyckX</title>
	<link rel="shortcut icon" href="img/icon.ico" />
    <link href="css/main.css" rel="stylesheet" type="text/css" charset="utf-8" />
  </head>
  <body>
    <div id="main">

      <?php require("include/menu.php"); ?>

      <div id="sub-menu">
        <a href="#Novidades">Novidades</a> |
        <a href="#SobreOLotoNyckX">Sobre o LotoNyckX</a> |
        <a href="#Desenvolvimento">Desenvolvimento</a> |
        <a href="#Licenca">Licen&#231;a</a> |
        <a href="#Autor">Autor</a>
      </div>

      <div id="right">
        <?php require("include/sidebar.php"); ?>
      </div>

      <div id="left">
        <div id="body">
          <h1><a href="#menu" name="Novidades" id="Novidades">Novidades</a></h1>

          <!--<h2><a href="#">Primeira vers&#227;o do LotoNyckX 0.1</a></h2>-->
          <h2><a href="changelog.php#Version-0.2">Lan&#231;amento da vers&#227;o 0.2 do LotoNyckX</a></h2>
          <h2><a href="changelog.php#Version-0.1">Primeira vers&#227;o do LotoNyckX 0.1</a></h2>
          <h2><a href="#">Lan&#231;amento do site do LotoNyckX</a></h2>

          <h1><a href="#menu" name="SobreOLotoNyckX" id="SobreOLotoNyckX">Sobre o LotoNyckX</a></h1>

          <p>Gerenciador de jogos da <a href="http://www1.caixa.gov.br/loterias/loterias/lotomania/lotomania_resultado.asp">Lotomania</a> (loteria) da <a href="http://www.caixa.gov.br/">Caixa Econ&#244;mica Federal do Brasil</a>.</p>
          <p>O <span class="message">LotoNyckX</span> inclui v&#225;rias caracter&#237;sticas, tais como:</p>
          <p></p>
          <ul>
            <li> &#062;&#062; Cadastrar jogos sorteados pela <a href="http://www.caixa.gov.br/">Caixa Econ&#244;mica Federal do Brasil</a>.</li>
            <li> &#062;&#062; Visualizar jogos cadastrados pelo o sistema.</li>
            <li> &#062;&#062; Gerar jogos com os n&#250;meros mais/menos sorteados.</li>
            <li> &#062;&#062; Cria&#231;&#227;o de jogos com o perfil do usu&#225;rio.</li>
            <li> &#062;&#062; Impress&#227;o detalhada de relat&oacute;rios dos jogos apostados.</li>
            <!--<li> &#062;&#062; </li>-->
          </ul>

          <h1><a href="#menu" name="Desenvolvimento" id="Desenvolvimento">Desenvolvimento</a></h1>

          <p><a href="http://www.python.org/"><img src="img/pythonpowered.png" alt="[Python Powered]" /></a>
          <a href="http://www.riverbankcomputing.co.uk/pyqt/"><img src="img/pyqtlogo.png" alt="[PyQt Powered]" /></a>
          <a href="http://www.trolltech.com/products/qt"><img src="img/qtlogo.png" alt="Qt - CODE LESS. CREATE MORE." /></a>
          <a href="http://www.gimp.org/"><img alt="Graphics by GIMP" src="img/gimplogo.png" /></a></p>

          <h1><a href="#menu" name="Licenca" id="Licenca">Licen&#231;a</a></h1>

          <p>This program is free software&#059; you can redistribute it and/or
          modify it under the terms of the <a href="http://www.gnu.org/licenses/gpl.txt">GNU General Public License</a>
          as published by the <a href="http://www.fsf.org/">Free Software Foundation</a>&#059; either version 2
          of the License, or (at your option) any later version.</p>

          <p>Este programa &#233; software livre&#059; voc&#234; pode redistribu&#237;-lo e/ou
          modific&#225;-lo sob os termos da <a href="http://www.gnu.org/licenses/gpl.txt">Licen&#231;a P&#250;blica Geral GNU</a>
          conforme publicada pela <a href="http://www.fsf.org/">Free Software Foundation</a>; tanto a vers&#227;o 2
          da Licen&#231;a, como (a seu crit&#233;rio) qualquer vers&#227;o posterior.</p>

          <h1><a href="#menu" name="Autor" id="Autor">Autor</a></h1>

          <p>Nycholas de Oliveira e Oliveira - <a href="mailto: nycholas@gmail.com">nycholas@gmail.com</a></p>
          <p>Jabber: <a href="mailto: nycholas@jabber.org">nycholas@jabber.org</a><br />
          ICQ: <a href="http://people.icq.com/people/about_me.php?uin=114965471">114965471</a><br />
          Talk: <a href="mailto: nycholas@gmail.com">nycholas@gmail.com</a><br />
          MSN: <a href="mailto: o_lalertom@hotmail.com">o_lalertom@hotmail.com</a><br />
          Yahoo: <a href="mailto: nycholas_oliveira@yahoo.com.br">nycholas_oliveira@yahoo.com.br</a></p>

        </div>

        <?php require("include/footer.php"); ?>

      </div>

    </div>
  </body>
</html>