<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <meta content="text/html; charset=UTF-8" http-equiv="content-type" />
    <meta name="title" content="LotoNyckX" />
    <meta name="author" content="Nycholas de Oliveira e Oliveira - nycholas@gmail.com" />
    <meta name="description" content="LotoNyckX - Gerenciador de jogos da Lotomania (loteria) da Caixa Econ&#244;mica Federal" />
    <meta name="keywords" content="lotonyckx lotomania loteria software free livre programa jogo caixa econ&#244;mica federal brasil" />
    <meta name="distribution" content="global" />
    <meta name="copyright" content="Nycholas de Oliveira e Oliveira - nycholas@gmail.com" />
    <title>LotoNyckX</title>
	<link rel="shortcut icon" href="img/icon.ico" />
    <link href="css/main.css" rel="stylesheet" type="text/css" charset="utf-8" />
  </head>
  <body>

    <div id="main">

      <?php require("include/menu.php"); ?>

      <div id="sub-menu">
        <a href="#Lotomania">Lotomania</a> |
        <a href="#ComoJogar">Como Jogar</a> |
        <a href="#DistribuicaoDeArrecadacao">Distribui&#231;&#227;o de Arrecada&#231;&#227;o</a> |
        <a href="#Probabilidades">Probabilidades</a> |
        <a href="#DownloadDeTodosOsResultados">Download de Todos os Resultados</a>
      </div>

      <div id="right">
        <?php require("include/sidebar.php"); ?>
      </div>

      <div id="left">
        <div id="body">

          <h1><a href="#menu" name="Lotomania" id="Lotomania">Lotomania</a></h1>

          <p>A <a href="http://www1.caixa.gov.br/loterias/loterias/lotomania/lotomania_resultado.asp">Lotomania</a>
          &#233; a loteria de quem tem mania de ganhar. Voc&#234; escolhe 50 n&#250;meros, entre os 100 dispon&#237;veis
          no volante, e ganha se acertar 16, 17, 18, 19, 20 ou nenhum n&#250;mero. S&#227;o muitas chances de faturar!</p>

          <h1><a href="#menu" name="ComoJogar" id="ComoJogar">Como jogar</a></h1>

          <p>Na <a href="http://www1.caixa.gov.br/loterias/loterias/lotomania/lotomania_resultado.asp">Lotomania</a>,
          voc&#234; escolhe 50 n&#250;meros e ganha se acertar 16, 17, 18, 19, 20 ou
          nenhum n&#250;mero. Ela &#233; simples de apostar e f&#225;cil de ganhar.
          Al&#233;m de    marcar  no    volante, voc&#234; conta com outras formas de
          jogar. Voc&#234; pode:  apostar  uma      quantidade inferior a 50
          n&#250;meros e deixar que o sistema  complete o jogo  para      voc&#234;;
          n&#227;o marcar nada e deixar que o sistema escolha  todos os n&#250;meros
          (Surpresinha) e/ou repetir o mesmo jogo por 2 ou 4  semanas (Teimosinha).</p>

          <p>Voc&#234; pode ainda efetuar uma nova aposta com o sistema selecionando
          os outros 50 n&#250;meros n&#227;o registrados no jogo original (Aposta-Espelho).</p>

          <p>O pre&#231;o da aposta &#233; &#250;nico e custa apenas R$ 1,00. Os sorteios s&#227;o
          realizados &#224;s quartas-feiras e aos s&#225;bados, &#224;s 20h. O pr&#234;mio bruto
          corresponde a 46% da arrecada&#231;&#227;o, j&#225; computado o adicional destinado
          ao <a href="www.esporte.gov.br">Minist&#233;rio do Esporte</a>.
          Dessa porcentagem s&#227;o distribu&#237;-dos:</p>

          <h3>* 30% entre os acertadores dos 20 n&#250;meros sorteados;</h3>
          <h3>* 20% entre os acertadores de 19 n&#250;meros;</h3>
          <h3>* 20% entre os acertadores de 18 n&#250;meros;</h3>
          <h3>* 10% entre os acertadores de 17 n&#250;meros;</h3>
          <h3>* 10% entre os acertadores de 16 n&#250;meros;</h3>

          <h3>* 10% entre os apostadores que n&#227;o acertaram nenhum n&#250;mero.</h3>

          <p>N&#227;o havendo acertador na faixa de 0 acerto, o valor acumula para o concurso
          seguinte, na primeira faixa de premia&#231;&#227;o correspondente a 20 acertos. Nas demais
          faixas (16, 17, 18, 19 e 20 acertos) o valor acumula para o concurso seguinte
          na respectiva faixa.</p>

          <p>Os pr&#234;mios prescrevem 90 dias ap&#243;s a data do sorteio. Ap&#243;s esse prazo, os
          valores s&#227;o repassados ao tesouro nacional para aplica&#231;&#227;o no FIES - Fundo de
          Financiamento ao Estudante do Ensino Superior.</p>

          <h1><a href="#menu" name="DistribuicaoDeArrecadacao" id="DistribuicaoDeArrecadacao">Distribui&#231;&#227;o de arrecada&#231;&#227;o</a></h1>

          <p>Cada vez que voc&#234; joga na <a href="http://www1.caixa.gov.br/loterias/loterias/lotomania/lotomania_resultado.asp">Lotomania</a>,
          a <a href="http://www1.caixa.gov.br">CAIXA</a> repassa parte do
          total arrecadado para fundos e programas sociais do Governo Federal nas &#193;reas da
          seguridade social, cultura, educa&#231;&#227;o, seguran&#231;a p&#250;blica e do esporte. Na
          <a href="http://www1.caixa.gov.br/loterias/loterias/lotomania/lotomania_resultado.asp">Lotomania</a>,
          &#233; mais f&#225;cil ganhar e compartilhar a sua sorte com milh&#245;es  de  brasileiros.</p>

          <h2>Distribui&#231;&#227;o de Arrecada&#231;&#227;o</h2>

          <div class="css-table">
            <dl>
              <dt>Pr&#234;mio Total</dt>
              <dd class="A">Fundo Nacional da Cultura</dd>
              <dd class="B">Comit&#234; Ol&#237;mpico Brasileiro</dd>
              <dd class="A">Comit&#234; Paraol&#237;mpico Brasileiro</dd>
              <dd class="B">Pr&#234;mio Bruto</dd>
              <dd class="A">Imposto de Renda Federal</dd>
              <dd class="B">Pr&#234;mio L&#237;quido</dd>
              <dd class="A">Seguridade Social</dd>
              <dd class="B">FIES - Cr&#233;dito Educativo</dd>
              <dd class="A">Fundo Penitenci&#225;rio Nacional</dd>
              <dd class="B">Desp. de Custeio e Manut. de Servi&#231;os</dd>
              <dd class="A">Tarifa de Administra&#231;&#227;o</dd>
              <dd class="B">Comiss&#227;o dos Lot&#233;ricos</dd>
              <dd class="A">FDL &#173; Fundo Desenv. das Loterias</dd>
              <dd class="B">Renda Bruta</dd>
              <dd class="A">Adicional p/ Sec. Nacional de Esportes</dd>
              <dd class="B">Arrecada&#231;&#227;o Total</dd>
            </dl>
            <dl class="end-table">
              <dt>51,00%</dt>
              <dd class="A">3,00%</dd>
              <dd class="B">1,70%</dd>
              <dd class="A">0,30%</dd>
              <dd class="B">46%</dd>
              <dd class="A">13,80%</dd>
              <dd class="B">32,20%</dd>
              <dd class="A">18,10%</dd>
              <dd class="B">7,8%</dd>
              <dd class="A">3%</dd>
              <dd class="B">20,00%</dd>
              <dd class="A">10,00%</dd>
              <dd class="B">9,00%</dd>
              <dd class="A">1,00%</dd>
              <dd class="B">100,00%</dd>
              <dd class="A">4,50%</dd>
              <dd class="B">104,50%</dd>
            </dl>
          </div>

          <h1><a href="#menu" name="Probabilidades" id="Probabilidades">Probabilidades</a></h1>

          <p>A probabilidade de ganhar no <a href="http://www1.caixa.gov.br/loterias/loterias/lotomania/lotomania_resultado.asp">LOTOMANIA</a> &#233; a seguinte:</p>

          <div class="css-table">
            <dl>
              <dt>Faixas</dt>
              <dd class="A">20 n&#250;meros</dd>
              <dd class="B">19 n&#250;meros</dd>
              <dd class="A">18 n&#250;meros</dd>
              <dd class="B">17 n&#250;meros</dd>
              <dd class="A">16 n&#250;meros</dd>
              <dd class="B">00 n&#250;meros</dd>
            </dl>
            <dl class="end-table">
              <dt>Probabilidade</dt>
              <dd class="A">1/11.372.635</dd>
              <dd class="B">1/352.551</dd>
              <dd class="A">1/24.235</dd>
              <dd class="B">1/2.776</dd>
              <dd class="A">1/472</dd>
              <dd class="B">1/11.372.635</dd>
            </dl>
          </div>

          <h1><a href="#menu" name="DownloadDeTodosOsResultados" id="DownloadDeTodosOsResultados">Download de Todos os Resultados</a></h1>

          <h2><a href="http://www1.caixa.gov.br/loterias/_arquivos/loterias/D_lotoma.zip">Arquivo ZIP</a></h2>

        </div>

        <?php require("include/footer.php"); ?>

      </div>

    </div>
  </body>
</html>